/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}


.leftmenu{ width:100%; -webkit-box-shadow: -1px 2px 23px 1px rgba(0,0,0,0.62);
-moz-box-shadow: -1px 2px 23px 1px rgba(0,0,0,0.62);
box-shadow: -1px 2px 23px 1px rgba(0,0,0,0.62);}

.leftmenu input{ display:none;}
.leftmenu label{ margin:0 0 0 0px;}

.leftmenu h3 {
    font: 800 20px 'Oswald', sans-serif;
    background: #02adc6;
    text-transform: uppercase;
    color: #FFF;
    margin: 0px 0 0px 0px;
    padding: 20px 0px;
    text-align: center;
}
.leftmenu input{ display:none;}
.leftmenu label{ margin:0 0 0 0px;}
.leftmenu ul{ margin:0; padding:0;}
.leftmenu li{ list-style: none;}
.leftmenu li:hover{}
.prdarea{ width:100%;}
.leftmenu .prordfa{ background:#282525; color:#fff; margin:0 0 0 0px; padding:2px 8px 2px 9px; font-size:20px; font-weight:bold; border-radius:24px;}


/* First level*/
.cd-accordion-menu label, .cd-accordion-menu a { color:#fff !important; background-color:#1286a9; font:400 18px 'Oswald', sans-serif; padding:10px 8px !important; display:block; transition:all 0.3s;text-transform:uppercase;}
.cd-accordion-menu label:hover, .cd-accordion-menu a:hover { padding-left:15px; color:#FFF;}
.cd-accordion-menu label, .cd-accordion-menu img{ padding:5px 8px 5px 6px;}
/* second level*/
.cd-accordion-menu ul label,.cd-accordion-menu ul a { padding:10px 14px; background:#6d6c6c; color:#fff; font:300 14px 'Roboto', sans-serif; border-bottom:1px #e8e5e5 solid; transition:all 0.3s; text-transform:capitalize;}
.cd-accordion-menu ul label:hover,.cd-accordion-menu ul a:hover { padding-left:18px; color:#ffe100;}
/* third level*/
.cd-accordion-menu ul ul label,.cd-accordion-menu ul ul a {padding-left: 30px;transition:all 0.3s;}
.cd-accordion-menu ul ul label:hover,.cd-accordion-menu ul ul a:hover {padding-left: 35px;}
/* forth level*/
.cd-accordion-menu ul ul ul label,.cd-accordion-menu ul ul ul a {padding-left: 40px;transition:all 0.3s;}
.cd-accordion-menu ul ul ul label:hover,.cd-accordion-menu ul ul ul a:hover {padding-left: 45px;}
/* fifth level*/
.cd-accordion-menu ul ul ul ul label,.cd-accordion-menu ul ul ul ul a {padding-left: 50px;transition:all 0.3s;}
.cd-accordion-menu ul ul ul ul label:hover,.cd-accordion-menu ul ul ul ul a:hover {padding-left: 55px;}
.cat_active{ color:#187e8a !important;}


.cd-accordion-menu ul label, .cd-accordion-menu ul a {
    padding: 10px 14px;
    background: #837d7d;
    color: #fff;
    font: 300 14px 'Roboto', sans-serif;
    border-bottom: 1px #e8e5e5 solid;
    transition: all 0.3s;
    text-transform: capitalize;
}
